html { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; padding: 8px 20px; 28px 20px}

.booklist {width: auto;}

.buy {}

.book {border: 1px solid silver; margin:8px; padding:8px; width: auto; clear: both; height: 124px;}

.priceblock {display: inline-block; float: right; font-size: x-large;}

.image {height: 120px; width: 80px; float: left; }
.buy .image {height: 240px; width: 160px; border: none; float: left; }

.image img {max-width:100%; max-height:100%; display: block; margin-left: auto; margin-right: auto;}

.bookdetails { margin-left: 8px; height: 120px; float: left;}

.titleline {}

.title {font-weight: bold; display: inline-block;}

.condition {margin-left: 16px;  display: inline-block;}

.author {margin-left: 8px;}

.page table tr th {white-space: nowrap; text-align:left; padding: 8px; border-bottom: 1px solid silver;}
.page table tr td {border-bottom: 1px solid silver;}


.note {margin-left: auto; margin-right: auto; border: 1px solid silver; padding: 40px; width:200px; text-align:center;}
.note p {font-size: x-large;}

.buy .note {margin-top: 20px; width:600px;}
.note .invoice {font-size: x-large;}
.invoiceline { padding: 12px;}
.buy .invoicetotal {border-top: 1px solid silver; margin-top: 12px; padding: 20px 12px 12px 12px;}
.buy .lineprice {float: right;}

.pagination {width:auto; margin:8px; padding: 20px; font-size: large; border: 1px solid silver;}
.bookcount {float: right; display:inline-block; font-size:small; margin-top: -16px;}
.pagelink {border: 1px solid silver; padding: 4px; width: 20px; display:inline-block; text-align:center; margin-top: 2px; margin-bottom: 2px;}
.pagelink-selected {border: 1px solid silver; padding: 4px; width: 20px; display:inline-block; text-align:center; margin-top: 2px; margin-bottom: 2px;}
.pagelink-selected a {border-bottom: 3px double;}

/* 
Buttons for shipping methods 
https://purecss.io/buttons/ 
*/

.button-success,
.button-error,
.button-warning,
.button-secondary {
	color: white;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	margin-top: -16px;
	margin-left: 20px;
}

.button-success {
	background: rgb(28, 184, 65); /* this is a green */
}

.button-error {
	background: rgb(202, 60, 60); /* this is a maroon */
}

.button-warning {
	background: rgb(223, 117, 20); /* this is an orange */
}

.button-secondary {
	background: rgb(66, 184, 221); /* this is a light blue */
}


/* div {border: 1px solid red;}
*/



